Page MenuHomePhabricator

Move border creation/update to its own function
Closed, ResolvedPublic

Description

Split this off from the local planet update. This will allow planet-update to be run before import, reducing time to catch up.

Event Timeline

Pnorman created this task.Mar 7 2017, 10:06 AM
debt added a comment.Jun 15 2017, 7:11 PM

@Gehel will check to see if this work is already done, and just needs to be merged...

Pnorman closed this task as Resolved.May 8 2018, 1:51 AM

Decided not to do it, as it's only a load-time optimization.